Email accounts

Note

Keep in mind: you will get the list of email accounts that belong to the token owner, or to which access has been granted.

List of available email accounts

GET https://do.workzeal.com/mail/accounts

{

  "status": "success",
  "error": "",
  "code": null,
  "rows": 0,
  "pages": 0,
  "page": 0,
  "value": [
             {
                "id": 4,
                "user_id": 37,
                "imap": "imap.example.com",
                "port": 993,
                "ssl": true,
                "login": "sales@example.com",
                "email": "sales@example.com",
                "flag": "M",
                "signature": "HTML code of signature",
                "smtphost": "smtp.example.com",
                "smtpport": 587,
                "smtpssl": true,
                "user_name": "Director",
                "avatar": "url"
               }
            ]
  }

Columns

Name Description
id ID
user_id User ID
imap IMAP server
port IMAP server port
ssl Use SSL
login Login
email Email
signature Signature in HTML format
flag Account status flag [M]/[D]
smtphost SMTP server
smtpport SMTP server port
smtpssl Use SSL
user_name Name of the system user
avatar URL of the user's avatar

Users

Previous
Next